@charset "utf-8";
.sj_dh_kj{width:50px; float:right; transition:all 0.5s; display:none; margin-top:15px;}
.sj_dh_kj img{width: 100%;margin-bottom: 30px;}
.sj_dh_dj{position: absolute;font-size: 13px;background-color: #1d2742;color: #fff;width: 55px;text-align: center;height: 55px;line-height: 55px;border-radius: 100%;top: 11px;right: 10px;}
.sj_dh{width:100%; overflow:auto; text-align:center; padding-bottom:40px; background:#fff; position:fixed; top:79px; left: 0px; bottom:0px; display: none;}
.sj_dh a{width:100%; display:block; color:#666; line-height: 30px; font-size:14px; padding:10px 0; border-bottom:1px #f3f3f3 solid; transition: all 0.5s;}
.sj_dh a:hover{background:#f7f7f7;}	
.sj_dh_dj-click span:nth-child(1){animation-duration: 0.5s;animation-fill-mode: both;animation-name: clickfirst;}		
.sj_dh_dj-click span:nth-child(2){animation-duration: 0.5s;animation-fill-mode: both;animation-name: clicksecond;}
@keyframes clickfirst {
  0% {transform: translateY(4px) rotate(0deg);}

  100% { transform: translateY(0) rotate(45deg); }
}	
@keyframes clicksecond {
  0% { transform: translateY(-4px) rotate(0deg); }

  100% { transform: translateY(0) rotate(-45deg); }
}	
.sj_dh_gb span:nth-child(1){animation-duration: 0.5s;animation-fill-mode: both;animation-name: outfirst;}		
.sj_dh_gb span:nth-child(2){animation-duration: 0.5s;animation-fill-mode: both;animation-name: outsecond;}
@keyframes outfirst {
  0% { transform: translateY(0) rotate(-45deg); }
  100% { transform: translateY(-4px) rotate(0deg); }
}	
@keyframes outsecond {
  0% { transform: translateY(0) rotate(45deg); }
  100% { transform: translateY(4px) rotate(0deg);}
}
.sj_zyw{width:100%; color:#666; padding:20px 0; border-bottom:1px #f3f3f3 solid;}
.sj_zyw a{width:auto !important; padding:0 20px; border-bottom:none !important; display: inline-block !important;}